Upravit stránku

Systémové a hardwarové požadavky

Podporované operační systémy

Doporučujeme nainstalovat nejnovější servisní balíčky (Service Pack) pro podporované operační systémy.

Typ systému: 64bitový operační systém, 64bitový procesor

  • Microsoft Windows 7 Professional (vyžaduje SP1)
  • Microsoft Windows 7 Enterprise (vyžaduje SP1)
  • Microsoft Windows 7 Ultimate (vyžaduje SP1)
  • Microsoft Windows 8 Professional
  • Microsoft Windows 8 Enterprise
  • Microsoft Windows 10 Professional
  • Microsoft Windows 10 Enterprise

Při instalaci:

  • Doporučujeme aktualizaci nejnovější verze ovladačů pro klíče (pokud bezpečnostní klíč používáte).
  • Mohou se vyskytnout potíže s ovladačem grafické karty poskytnutým od výrobce. Doporučujeme vyhledat nejnovější verzi ovladače grafické karty na webových stránkách výrobce.

Poznámky

  • Aplikace Surfcam lze nainstalovat a spustit ve verzích Home těchto operačních systémů. Toto však nedoporučujeme a nemůžeme zaručit opravu případných problémů aplikací Surfcam a Part Modelář souvisejících specificky s těmito systémy.
  • Licenční server Sentinel RMS se v systémech Windows XP, Server 2003 (32bitový a 64bitový), Server 2008 (32bitový a 64bitový), Server 2008 R2 (64bitový), Server 2012 (64bitový) a Windows 7 spouští jako systémová služba. Síťové licence Sentinel RMS je možné nainstalovat na virtuálních serverech, pokud jsou spojeny s USB klíčem Safenet Computer ID. Samostatné licence Sentinel RMS nelze spojit s novými klíči pro použití na virtuálním serveru.
  • Z důvodu výskytu možných problémů se Simulátorem se nedoporučuje mít nainstalováno více verzí aplikace Surfcam v jednom počítači, pokud má uživatel jen omezená uživatelská práva nebo je aktivní řízení uživatelských účtů.

Simulátor je registrován během instalace pomocí oprávnění správce. Při spuštění Simulátoru je provedena kontrola, zda je aktuálně registrována správná verze. Pokud ne, musí být provedena opakovaná registrace, která není možná v případě omezených uživatelských oprávnění.

  • Řadiče domén nejsou pro server Zásobníku nástrojů a aplikaci Surfcam podporovány kvůli omezením SQL.
  • Systémy Windows XP, Windows Server 2003 a Windows Vista nejsou aplikací Surfcam podporovány.
  • Aplikace Surfcam nepodporuje systém Windows 8 RT.
  • SQL Express 2014 má omezení paměti na 1 GB do velikosti databáze 10 GB. Pokud má databáze velikost blízkou uvedenému omezení, mohou nastat problémy s výkonem. Proto pokud používáte několik diskových obrazů úloh, doporučujeme je neukládat do databáze. Diskové obrazy úloh lze extrahovat z databáze pomocí možnosti příkazového řádku (tsadmin /ExtractJim), čímž se vyextrahují obrazy zakázek do podpůrné složky Zásobníku nástrojů – JobImages. Pokud se nejedná o verzi Express, zajistěte, aby měl server dostatek paměti k bezproblémové funkci databáze.

Minimální konfigurace

  • 64bitový procesor Intel Pentium 4 (2 GHz nebo více), Intel Xeon, Intel Core, AMD Athlon 64, AMD Opteron, AMD Phenom nebo novější v jedno, dvou nebo čtyřjádrové verzi
  • 4 GB paměti RAM

Jako minimum pro efektivní práci a výpočty na pozadí se doporučuje 64bitový operační systém a 2 GB paměti RAM pro každý procesor.

  • 10 GB volného místa na disku pro instalaci Surfcam
  • Grafické karty
    • NVIDIA Quadro
    • AMD Fire Pro
    • AMD Fire GL
    • Intel HD – 5000, 4400, 4200

Zajistěte, abyste měli nainstalován nejnovější certifikovaný ovladač WHQL pro grafickou kartu.

Poznámka: Některé starší karty v sériích uvedených výše již nemusí být podporovány. Zkontrolujte u dodavatele, zda je pro váš operační systém k dispozici aktuální ovladač:

Další grafické karty mohou fungovat, ale nejsou podporovány.

  • 17" barevný monitor (s rozlišením alespoň 1280 x 1024)
  • Myš s kolečkem (Intellimouse)
  • SpaceMouse/SpaceBall (volitelné)
  • Síťová karta (v případě síťové licence)
  • Internet Explorer 9 nebo vyšší
  • Internetové připojení pro aktivaci licence a aktualizace
  • USB port pro hardwarový licenční klíč Surfcam (pokud nepoužíváte licenci bez klíče)

Instalační program serveru Zásobníku nástrojů nainstaluje také následující položky (pokud již nejsou v systému):

  • .NET Framework verze 3.5 SP1 (obsahuje .NET Framework verze 2.0)
  • .NET Framework verze 4
  • Microsoft Visual C++ 2008 Redistributable Setup
  • Microsoft Visual C++ 2010 Redistributable Setup
  • Microsoft Visual C++ 2013 Redistributable Setup

Server dynamických zakázkových listů nepodporuje systémy Windows XP nebo Windows Server 2003; podporovány jsou pouze systémy 7/ 8 a Server 2008 až do verze 2012 R2. Klient dynamických zakázkových listů vyžaduje jeden z následujících webových prohlížečů:

  • Internet Explorer 10,
  • Google Chrome 28,
  • Firefox 22 nebo novější.